﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) 4-20 mA VER RS-232 /5502
DATE:                  2017-02-14 14:11:41
AUTHOR:                Fluke
REVISION:              $Revision: 18291 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       72
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Source:
#        Meterman 38XR Professional Digital Multimeter, Users Manual,
#        Part No. 1990734, October 2002
#
#  Additional Equipment Required:
#        - Meterman 38SW SERIAL CABLE
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.002  RSLT         =
  1.003  HEAD         {4-20mA}
  1.004  MATH         @Function = "4-20mADC"
  1.005  TARGET       -p
  1.006  CALL         Sub Meterman 38XR Check Function RS-232
  1.007  5502E        +Current = 4.8 mA; CurrentTerminal = Aux
  1.008  WAIT         -t 3 System settling...
# Compute value in amps.
  1.009  MATH         L[2] = MEM1 * 1E-3
# Get Calibrator accuracy in amps and convert to milliamps.
  1.010  MATH         L[1] = ACCV(@CalDev, "Amps", L[2]) / 1E-3
# Convert to percent, normalized, and expand.
  1.011  MATH         L[1] = (L[1] / L[2]) * 100 / CalConf * 2
  1.012  ACC          5.00pct        L1%
  1.013  TARGET       -m
  1.014  CALL         Sub Meterman 38XR Get Reading RS-232
  1.015  MEMCX  100   5.00pct        0.5% 0.05U

  2.001  5502E        +Current = 19.2 mA; CurrentTerminal = Aux
  2.002  WAIT         -t 3 System settling...
  2.003  MATH         L[2] = MEM1 * 1E-3
  2.004  MATH         L[1] = ACCV(@CalDev, "Amps", L[2]) / 1E-3
  2.005  MATH         L[1] = (L[1] / L[2]) * 100 / CalConf * 2
  2.006  ACC          95.00pct       L1%
  2.007  TARGET       -m
  2.008  CALL         Sub Meterman 38XR Get Reading RS-232
  2.009  MEMCX  100   95.00pct       0.5% 0.05U

  3.001  HEAD
  3.002  5502E        Standby
# Disconnect the HI lead now to prevent DUT connection error "Err" and buzzer.
  3.003  DISP         Disconnect the High lead from the DUT.
  3.004  END
